Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7642 - URL activation in gnome-terminal doesn't work
Summary: URL activation in gnome-terminal doesn't work
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-06 23:56 UTC by Damien Miller
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-17 20:16:02 UTC


Attachments (Terms of Use)

Description Damien Miller 1999-12-06 23:56:58 UTC
While URLs are correctly highlighted in gnome-terminal, they never
correctly activate. i.e a right click to the menu, followed by a click to
"Open in Browser" does nothing.

AFAIR this was fixed in more recent October GNOME releases.

Comment 1 Elliot Lee 2000-01-17 20:16:59 UTC
The 6.1 errata fix this bug.


Note You need to log in before you can comment on or make changes to this bug.